package com.zm.order.tool.server.query;

import com.alibaba.fastjson.JSON;

/**
 * @Author 陈标
 * @Date 2020/3/30 16:10
 */
public class WmOrderDiscountQuery {
    private Long startId;

    private Long endId;

    public Long getStartId() {
        return startId;
    }

    public void setStartId(Long startId) {
        this.startId = startId;
    }

    public Long getEndId() {
        return endId;
    }

    public void setEndId(Long endId) {
        this.endId = endId;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }

}
